#
# Makefile for libnids.
#
# Dug Song <dugsong@monkey.org>

SUBDIRS	= src samples

all install clean:
	for dir in $(SUBDIRS) ; do (cd $$dir ; $(MAKE) $@) ; done

distclean: clean
	rm -f Makefile */Makefile */config.h config.* *~ src/nids.h

# EOF
